curl --location --globoff 'https://api.even3.com/api/v2/events?filter[country][eq]=Brasil&filter=start_date%3E%3D2024-01-01' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id_event": 737915,
"title": "Evento Teste Um - API_V2",
"url": "evento-teste-um-apiv2-737915",
"start_date": "2026-06-14T00:00:00Z",
"start_time": " ",
"end_date": "2026-08-14T00:00:00Z",
"end_time": " ",
"start_date_registration": "14/05/2026",
"end_date_registration": "14/08/2026",
"summary": "",
"url_image": "",
"credit_hour": 10,
"country": "Brasil",
"state": null,
"city": null,
"venue": "Este é um evento online",
"latitude": null,
"longitude": null,
"tickets": [
{
"title": "Ingresso tipo 1",
"registration_quantity": 1,
"prices": [
{
"id_ticket": 868129,
"id_ticket_price": 983151,
"price": 120.0000,
"start_date": "2025-01-01T00:00:00Z",
"due_date": "2027-12-12T00:00:00Z",
"registration_quantity_price": 1
}
]
},
{
"title": "Estudante",
"registration_quantity": 1,
"prices": [
{
"id_ticket": 868128,
"id_ticket_price": 983150,
"price": 0.0000,
"start_date": "2025-01-01T00:00:00Z",
"due_date": "2027-12-12T00:00:00Z",
"registration_quantity_price": 1
}
]
}
]
}
],
"count": 1,
"pagination": {
"current_page": 1,
"total_page": 1,
"page_size": 30,
"quantity": 1,
"has_previous": false,
"has_next": false
}
}